Subject: Re: [lojban] Re: Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 02 Dec 2002 00:05:15 +0000

la djorden cusku di'e

> > Whereas "la'edi'u" was a common phrase from the earliest versions of
> > Lojban, and no one ever suggested that it deserved a shorter form. Nor 
>do
> > I want one now.
>
>Actually I believe And has in fact proposed a two syllable cmavo to
>mean "la'edi'u". I have no idea why that would be useful.

I have very often wished for a short form for {la'e di'u}. In fact
that is the example I usually give for what {lau} might have been.

Perhaps you don't feel the need because you often use {ti} with
that meaning, so you already have it as a one-syllable cmavo.

mu'o mi'e xorxes

_________________________________________________________________
Help STOP SPAM with the new MSN 8 and get 2 months FREE* 
http://join.msn.com/?page=features/junkmail